[WiseInstaller]
RuntimeVersion=2.0.2600.2
ProductFile=Setup.msi
ProductCode={F14EAA3B-680B-4CBE-B9DE-10FF85F757FB}
ProductVersion=2.5.0
ProductName=DigitalPersona Gold Fingerprint Recognition Software 2.5.0
Remove Previous=0
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
WiseInitLangPrompt=
WiseInitLangDefault=English,1033
Language1=Korean,1042,2066
LanguageFile1=Setup_Korean.msi
Runtime9X=instmsi.exe
RuntimeNT=instmsiw.exe
DelayReboot=
;cmdline=/qn FT_1_KEY=54df8c46a66ba14fdd8f0152cce9e65f  FT_2_KEY=d6c49aefd2ff0c3e54bf942a588faa7b /i